[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| SortSamplesByDimensions< DataMatrix > Class Template Reference |

`#include <vigra/random_forest/rf_split.hxx>`

## Detailed Description

### template<class DataMatrix>
class vigra::SortSamplesByDimensions< DataMatrix >

Functor to sort the indices of a feature Matrix by a certain dimension

The documentation for this class was generated from the following file:

- vigra/random_forest/rf_split.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.11.0